/* BSP special */

/* index */
body{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	background-color:#F2F2F2;
	height:90%;
	width:90%;

}
.tab
{
	width:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;max-width:1920px
}
.hidden
{
	display:none;
}
.visible
{
	display:inline;
}
.visibleart
{
	display:inline;
	border-style:solid;
	border-color:#6E6E6E;
	border-width:1px;
	position:relative;
	height:99%;
	width:99.8%;
	min-width:683px;
	max-width:1579px
}
.res{height:100%}
.activateopacity
{
	position:absolute;
	height:99%;
	width:99.8%;
	background-color:#FAFAFA;
	left:1px;
	top:1px;
	opacity:0.7
}
.info-body
{
	background-color:#FAFAFA;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12pt;
}
.info-div
{
	margin-bottom:7pt;
}
.titel-aktu
{
	margin-bottom:4pt;
	color:#B80000;
	font-weight:bold;
	font-size:95%
}
.aktu1
{
	margin-bottom:3pt;
	font-size:90%;
}
.aktu-datum1
{
	font-size:90%;
	color:#B80000;
	font-weight:bold;
}
.aktu2
{
	margin-bottom:3pt;
	font-size:90%;
	color:#474747;
}
.aktu-datum2
{
	font-size:90%;
	color:#C63333;
	font-weight:bold
}
.aktu3
{
	margin-bottom:3pt;
	font-size:90%;
	color:#6C6C6C;
}
.aktu-datum3
{
	font-size:90%;
	color:#D46666;
	font-weight:bold
}
.aktu4
{
	margin-bottom:3pt;
	font-size:90%;
	color:#898989;
}
.aktu-datum4
{
	font-size:90%;
	color:#DD8585;
	font-weight:bold
}
.aktu5
{
	margin-bottom:3pt;
	font-size:90%;
	color:#A1A1A1;
}
.aktu-datum5
{
	font-size:90%;
	color:#E5A3A3;
	font-weight:bold
}
.loading {
  font-size: 20px;
}

.loading:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4,end) 900ms infinite;      
  animation: ellipsis steps(4,end) 900ms infinite;
  content: "\2026"; /* ascii code for the ellipsis character */
  width: 0px;
}

@keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

/* artikel */
.artikel_dove{
	font-family:'Open Sans', Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
	background-color:#FAFAFA;
}
.artikelbody{
	font-family:'Open Sans', Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
	background-color:#FAFAFA;
	
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
	.eegennummbody{
	font-family:'Open Sans', Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
	background-color:#D9D9D9;
	
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
.artikel{
	font-size:16px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif
}
.beispill{
	display:inline-block;
	text-indent:-1em;
	margin-left:1em;
}
.dovebody{
	font-family:'Open Sans', Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
}
.mentioun_adress{
	color:#B80000
}
.adress{
	font-size:110%;
	font-weight:bold
}
.klass{
	font-weight:bold;
	color:#595959
}
.text_gen{
	color:#595959
}
.info_flex{
	color:#595959;
	font-style:italic
}
.bspsblock{
	margin-top:2pt
}
.bspsintro{
	font-size:85%;
	margin-left:-1pt;
	color:#595959
}
.lu_link{
	text-decoration:none;
	color:#333333
}
.gloss{
	font-style:italic;
	color:#333333
}
.uds_block{
	margin-left:27pt;
	margin-top:8pt
}
.empty_spacer{
	margin-left:27pt;
	margin-top:3pt
}
.uds_num{
	color:#595959;
	margin-left:-15pt;
	font-weight:bold
}
.polylex{
	color:#A60000
}
.mu_bsp{
	color:#595959;
	padding-left:1px;
	padding-right:1px;
	border-style:solid;
	border-color:#CACACA;
	border-width:thin;
	font-size:65%;
}
.copyright{
	color:#595959;
	font-size:80%;
}
.intro_et{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#595959;
	font-size:75%;
	font-weight:bold
}
.et{
	color:#194C66;
	font-size:100%;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-style:italic
}
.latdiv{
	font-weight:bold;
	margin-top:2pt
}
.latspan{
	color:#194C66;
	font-size:100%;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	background-color:#E1E1E1
} 
.def{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#595959;
	font-size:70%
}
.syn_block{
	margin-top:2pt
}
.reseau_block{
	margin-top:8pt
}
.intro_syn{
	color:#595959;
	font-size:85%;
	margin-left:-1pt
}
.domspec{
	color:#595959;
	padding-left:2px;
	padding-right:2px;
	background-color:#E1E1E1;
	font-size:90%
}
.mu{
	color:#595959;
	padding-left:2px;
	padding-right:2px;
	border-style:solid;
	border-color:#A4A4A4;
	border-width:thin;
	font-size:90%;
}
.tl_block{
	margin-top:8pt
}
.tl_block_plus{
	margin-top:10pt
}
.intro_tl{
	margin-left:10pt;
	font-weight:bold;
	color:#595959
}
.info_gramm_tl{
	font-weight:bold;
	color:#595959;
	font-size:95%
}
.intro_fa{
	color:#595959;
	font-size:95%;
	font-style:italic
}
.info_gramm_tl_plus{
	color:#595959;
	font-size:95%
}
.info_gramm_uds{
	color:#595959;
	padding-left:2px;
	padding-right:2px;
	background-color:#E1E1E1
}
span#sprangop span#zou{
	display:inline;
}
span#sprangop:hover span#zou{
	display:none;
}
span#sprangop span#op{
	display:none;
}
span#sprangop:hover span#op{
	display:inline;
}
/* search */

.s1{color:#333333;font-size:85%;font-weight:bold}
.s2{color:#333333;font-size:95%}
.s3{color:#333333;font-size:95%;font-weight:bold}
.s4{color:#333333;text-decoration:none;font-size:90%}
.s5{color:#333333;text-decoration:none;font-size:95%;font-weight:bold}
.s6{color:#333333;font-weight:bold;text-decoration:none}
.s7{color:black;text-decoration:none;font-size:90%}
.s8{color:green}
.s9{color:red}
.s10{display:none;margin-top:6px;margin-left:6px}
.s11{font-family:Open Sans, Arial, Helvetica, sans-serif}
.s12{font-family:Open Sans, Arial, Helvetica, sans-serif;color:#194C66;font-size:81%}
.s13{font-family:Open Sans, Arial, Helvetica, sans-serif;color:#194C66;font-size:81%;font-weight:bold}
.s14{font-family:Open Sans, Arial, Helvetica, sans-serif;color:black;font-size:81%}
.s15{font-family:Open Sans, Arial, Helvetica, sans-serif;color:black;font-size:81%;background-color:#E1E1E1;}
.s16{font-family:Open Sans, Arial, Helvetica, sans-serif;margin-bottom:3pt}
.s17{font-family:Open Sans, Arial, Helvetica, sans-serif;margin-bottom:3pt;margin-bottom:9pt}
.s18{margin-bottom:5}
.s19{margin-top:0pt}
.s20{margin-top:12px;font-family:Open Sans, Arial, Helvetica, sans-serif}
.s21{margin-top:6px}
.s22{text-decoration:none}
